[Service]
Name=FMPService
Desc=\xe9\x9d\x9e\xe7\xa0\x81 POS \xe6\x8f\x92\xe4\xbb\xb6\xe6\x9c\x8d\xe5\x8a\xa1
StartType=0

[Plugin]
Path=../plugins
EntryService=com.fmp.home
Animation=1

[Log]
Path=log
Size=1
Level=0

[Home]
Server=http://115.159.226.87:20001/api/user/login
PartnerId=1521
StoreId=9999
PosId=01
Position=1382, 776
CashierId=001

[Pay]
Server=https://115.159.18.100/api
Timeout=60

[Vip]
Server=http://member.freemudorder.com/member_today/service/restful/pos

[Syncer]
Interval=3
TaskUrl=http://192.168.110.150:8080/api/fork/checkupdate
DeployPath=..
DownloadPath=download

[Takeout]
Server=http://wmpos.sandload.cn/api
Port=34953
Password=posoperator@freemud.cn
ShiftId=001
ShiftName=001
AutoConfirm=1
cashname=001
mates=database/fmtakeout.mates.info.ini
bill=FileBill/fmptakeout.order.info.ini
billpath=FileBill/billfile
blinkInterval=0.3
slipPort=23772
slipIp=127.0.0.1
Entryurl=
Entryport=

[Printer]
Name=Send To OneNote 16
Mode=2
PaperWidth=80
type=4
printType=2
parallel=lpt1
usb=USB-0
IP=127.0.0.1
levlel=All
Printlabel=Gprinter 2120TF
LogDays=10

[Float]
postion=@Point(1617 270)
